
@media only screen and (min-width: 1024px) and (max-width:1250px){
	.bhoechie-tab .carousel-control.right{right:}
	.bhoechie-tab .carousel-control.left {left: }
   
}

@media only screen and (min-width: 768px) and (max-width: 1023px){

}

@media only screen and (min-width:480px) and (max-width:767px){

}

@media only screen and (max-width:767px){

.menu-box .menu-category h4 { font-size: 17px; font-family: Raleway; font-weight: 600; text-transform: uppercase; margin: 0; margin: 0 0 0 10px; display: inline-block; }

.menu-bar .navbar-toggle { background-color: rgba(255, 255, 255, 0); float: right; margin: -6px 2px 0 0;}

.menu-bar .navbar-toggle:hover span {background-color:#fb8047; }

.menu-bar .navbar-toggle:hover {color:#fb8047;}

.menu-bar .navbar-header {text-align: center;}

.menu-bar .navbar-toggle .icon-bar { background-color: #fff;}

.menu-box .menu-category {border-bottom:1px solid #46433a;}

div.bhoechie-tab-menu div.list-group1 {border-top:0px; }

div.bhoechie-tab-menu div.list-group1>a:first-child {border-top:0;}

div.bhoechie-tab-menu div.list-group1>a:last-child {border-bottom:0;}

.menu-bar .navbar-collapse {border-top: 0; }

.social-icon {margin: 40px 0 20px 0;}

.menu-box .menu-text {text-align: center;}

.bhoechie-tab { margin: 30px 0 0 0;  float: left; }

.icon-next, .icon-prev {  height: 50px !important;}

.carousel-control .icon-prev { margin-left:0 !important;}

.bhoechie-tab .carousel-control.right{right: 24px;}

.bhoechie-tab .carousel-control.left {left:12px; }

.bhoechie-tab-content h3 {    font-size: 24px; }
.bhoechie-tab-content .button { margin: -5px 15px 0 0; font-size: 14px; padding: 6px 16px;}
.menu-bar .mail-button-iner {    font-size: 13px; }
.bhoechie-tab-content-inner-text1 h2 {font-size: 14px; }



@media only screen and (max-width:479px){

.list-group .col-lg-6.col-md-6.col-sm-6.col-xs-6 {width: 100%; padding: 0 15px; }
.menu-bar .paginate-pagination ul > li > a.page {    height: 35px; width: 35px; line-height: 35px; font-size: 12px;}
 .menu-bar .list-group-item1 {    font-size: 11px;}
 .menu-box .menu-category h4 {    font-size: 14px;}
 .menu-bar .mail-button {    font-size: 14px;}
 .menu-box .menu-text {    padding: 30px 0px;}
 .social-icon li a {    font-size: 16px;}
 p {font-size: 12px;}
.bhoechie-tab-content h1 {    font-size: 22px;}
.bhoechie-tab-content-text1 h2 {    font-size: 14px;}
.bhoechie-tab-content-text1 {    min-height: 200px;}
.bhoechie-tab-content-image {height: 124px;}
}

@media only screen and (max-width:320px) {

}